Vulnerability CVE-2006-6755


Published: 2006-12-26   Modified: 2012-02-12

Description:
Ixprim 1.2 allows remote attackers to obtain sensitive information via a direct request for kernel/plugins/fckeditor2/ixprim_api.php, which reveals the path in an error message.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
Ixprim CMS 1.2 Remote Blind SQL Injection Exploit
DarkFig
29.12.2006

Type:

CWE-Other

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Ixprim -> Ixprim cms 

 References:
http://acid-root.new.fr/poc/16061221.txt
http://securityreason.com/securityalert/2073
http://www.securityfocus.com/archive/1/455084/100/0/threaded
https://exchange.xforce.ibmcloud.com/vulnerabilities/31144
https://www.exploit-db.com/exploits/2975

Copyright 2021, cxsecurity.com

 

Back to Top